Subject: Re: Should we do something with #git-devel on Freenode?

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 May 2021 08:22:18 +0900

Jonathan Nieder <[email-masked]> writes:

> It looks like most of the Freenode admins have moved to
> https://libera.chat/, so that would be a close equivalent.  Another
> alternative is OFTC <https://www.oftc.net/>, which is used by
> irc.debian.org, for example.
>
> There are also other real-time chat programs such as Zulip (open
> source, used in Outreachy), Discord (used by LLVM), and Slack (used by
> Chromium); each has its benefits and flaws.

I usually refrain from suggesting us to side with anybody in a
confrontation that is outside our main mission, but I do not mind
supporting the folks who were at freenode to show appreciation for
the service they gave us so far, by moving to where they are now.

If all candidates offer similar level of stability and archival,
that is.

Thanks.